# Get Forced Alignment Transcript By Id Returns the results for a completed forced alignment job. Endpoint: GET /alignment/v1/jobs/{id}/transcript Version: v1 Security: AccessToken ## Path parameters: - `id` (string, required) Rev AI API Job Id ## Header parameters: - `Accept` (string) MIME type specifying the transcription output format Enum: "application/vnd.rev.transcript.v1.0+json" ## Response 200 fields (application/vnd.rev.transcript.v1.0+json): - `monologues` (array) - `monologues.speaker` (integer) Id of the speaker of the monologue. Example: 1 - `monologues.speaker_info` (object,null) Information about the speaker for this monologue. Null if speaker_names option not provided or no speaker name detected. - `monologues.speaker_info.id` (integer) Id of the speaker of the monologue Example: 1 - `monologues.speaker_info.display_name` (string) Human readable name of the speaker that was provided Example: "Jane Doe" - `monologues.elements` (array) Array of transcript elements - `monologues.elements.type` (string) Type of transcript element. Enum: "text", "punct", "unknown" - `monologues.elements.value` (string) Value of the transcript element. Example: "Hello" - `monologues.elements.ts` (number,null) The timestamp of the beginning of the element relative to the beginning of the audio in seconds (centisecond precision). - `monologues.elements.end_ts` (number,null) The timestamp of the end of the element relative to the beginning of the audio in seconds (centisecond precision). - `monologues.elements.confidence` (number,null) Confidence score of the provided value. If the element type is punct or unknown, confidence will be null Example: 0.85 ## Response 401 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `status` (integer) HTTP status code of the error ## Response 403 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error ## Response 404 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error ## Response 409 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error - `current_value` (string) Value passed in given request - `allowed_values` (array) Allowed values for this request - `detail` (string) Human-readable explanation specific to this occurrence of the problem